@charset "utf-8";

/* ======================================================================================
   FAQ
====================================================================================== */
#faqArea {
	margin-top: 20px;
}



ul.news {
	margin: 10px 0 20px 35px;
	list-style: disc;
}

ul.news li {
	margin: 0 0 15px 0;
	padding-bottom: 15px;
	list-style: none;
	zoom:1;	
	border-bottom: 1px dotted #ccc;
}

ul.news li:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}

ul.news li a {
	color: #000;
}

ul.news li span {
	display: block;
	float: left;
	margin-right: 15px;
}











